/* ------------------------------------------------------------

  	* Mark Levine's Inside Scoop on Washington

  	* Coded by Cole Winans of Syneticus
	* Also coded by Andrew Martin of Syneticus
	* Revised in 2018 by Ricardo Alfaro

	* http://www.syneticus.com


  	screen.css
  	- Site wide style, layout, and function

	reset.css
	- Eric Meyer reset
	
	grid.css
	- 960.gs grid
	
	text.css
	- Typography stylesheet

------------------------------------------------------------ */

/* =Include External Stylesheets
------------------------------------------------------------ */

@import url(reset.css);
@import url(grid.css);
@import url(text.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,300);
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600');

/* Make HTML 5 elements display block-level for consistency
------------------------------------------------------------ */
  
header, nav, article, footer, aside, address {  
    display: block;  
}

/* =Structure
------------------------------------------------------------ */

body {
	background: url("../images/layout/background.jpg") repeat-x;
	background color: #fff;
	/*font: 14px/22px "Arial", Helvetica, sans-serif;*/
	font: 300 14px/22px 'Open Sans', sans-serif;
	color: #fff;
}

/* =Fancybox modifications by Ricardo Alfaro
------------------------------------------------------------ */

#fancybox-wrap {
	top:40px !important;
}

#fancybox-content {
	width: 500px !important;
}

.spacer{
	clear:both;
	font-size:0;
	line-height:0;
}

aside {
	background: url("../images/layout/sidebar-bg.jpg") no-repeat;
	min-height: 692px;
	height: 100%;
	width: 385px !important;
	margin-left: -110px !important;
	margin-right: 0 !important;
	padding-right: 0;
}

header {
	background-color: #980C09;
	height: 32px;
	text-align: center;
	color: #fff;
	width: 681px;
	margin-left: 1px;
}

header{
    -webkit-transition: background 1.0s ease-in-out;
    -ms-transition:     background 1.0s ease-in-out;
    transition:         background 1.0s ease-in-out;
}

.background-change{
    background-color: #D51713;
}

article {
	background: url("../images/layout/article_contbg.jpg") repeat-y 0 0;
	height: 100%;
	padding: 0 30px 0 30px;
	margin:30px 0 30px 0;
	overflow: hidden;
}

#content {
	width: 692px !important;
	float: right !important;
	margin-right: -20px !important;
	height: 100%;
	background:url("../images/layout/content-bg.jpg") repeat-y 0 0;
	/*-webkit-margin-bottom-collapse: separate;*/
	margin-bottom:30px;
}

footer {
	background: url("../images/layout/footer-bg.jpg") no-repeat bottom left;
	margin: 0;
	padding: 0;

	height:36px;
}

/* =Utilities
------------------------------------------------------------ */
.sep-bar {
	background: url("../images/layout/sep-bar.jpg") no-repeat;
	height: 3px;
	width: 205px;
	margin: 20px 0;
}

.autoclear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.autoclear			 { display: inline-block; }
.autoclear			 { display: block; }

/* =Elements
------------------------------------------------------------ */

a {
	text-decoration: none;
	color: #66CCFF;
}
a:hover {
	text-decoration: underline;
	/*color: #87e3ff;*/
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Open Sans', sans-serif;
	color: #66ccff;/*Blue*/
	color: #ddd;/*Grey*/
}

h1,h2,h3 {
	font-weight: 300;
}

h2 {
	font-size: 18px;
	margin-bottom: 5px;
}

article img {
	padding-bottom: 15px;
}

.post-details {
	clear:both !important;
	margin-bottom:15px;
	padding-top:15px;
	border-bottom:1px solid #515051;
}
.a2a_kit{
	clear:both !important;
	width:120px;
/*
	margin:0 0 0 290px;
*/
}

.addtoany_list a { 
	padding: 0 5px !important;
}

.post-details h3 {
	margin:0 0 5px 0;
	font-weight:bold;
}

.post-details h3 a {
	font-size: 14px;
	color: #66CCFF;
	line-height:18px;
}
/*.post-details h3 a:hover { color:#FFF;}*/

.post-details span.date, .post-details span.comments {
	font-size: 12px;
	font-style: italic;
	color: #fff;
	float: left;
	display:block;
	/*clear:both;*/
}

.post-details span.comments {
	float: right !important;
}

.post-details span.read-more {
	float:right;
	margin:10px 0 0 10px;
}

.post-details span.read-more a  {

	padding:3px;
	font-size:11px;
	border:1px solid #515051;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#74c9ff;
	color:#66CCFF;
}
.post-details span.read-more a:hover {
/*	color:#FFF;*/
	border-color:#FFF;
}

.post-details p {
	clear:both;
	padding:0;
	margin:0 0 15px;
	word-wrap:break-word;
}

.post-details span.youtube iframe {
	position: relative;
	z-index: 5;
}

span.gray {
	font-size: 12px;
	font-style: italic;
	font-color: #cfcfcf;
	float: left;
}

.post-details img {
	/*float: right;*/
	margin-left:0px;
}

.a2a_dd addtoany_share_save{
	width:120px;
}
#recent-videos {
	clear:both;
	margin:10px 0 0 0;
}

#recent-videos ul {
	list-style: none;
	margin-bottom: 15px;
}

#recent-videos ul li {
	display: inline;
	margin-left: 0;
	margin-right:4px;
}

#recent-videos ul li.last{
	margin-right:0;
}


#recent-videos ul li img {
	padding-bottom: 0;
	width:80px;
	border: 3px solid #000;
}

#recent-videos ul li img:hover {
	border: 3px solid #67d0ff;
}

#recent-videos span {
	font-color: #fff;
	font-size: 12px;
}

span.blue {
	color: #66ccff;
}

.column-right ul {
	list-style: none;
	margin-left: -20px;
}

.column-right li {
	padding-bottom: 5px;
	line-height: 18px;
	padding-left: 20px;
	list-style:none;
}
/*
#archives li{
	border-bottom:1px dotted #333;
	margin-left:10px;
	padding-left:5px;
}
#archives li a{
	color:#66CCFF;
	background-color:inherit;	
	font-size:12px;
	text-transform:none;
}
#archives li a:hover{color:#FFF}
#archives a{
	font-size:14px;
	text-transform:uppercase;
	color:#66CCFF;
	background-color:inherit;	
}
#archives  a:hover{color:#FFF}*/

.column-right li.radio {
	background: url("../images/layout/radio-icon.jpg") no-repeat left top;
	padding-bottom: 5px;
	line-height: 18px;
}
.column-right li.radio-schedule {
	background: url("../images/layout/radio-icon-schedule.jpg") no-repeat left top;
	padding-bottom: 5px;
	line-height: 18px;
}


.column-right li.tv {
	background: url("../images/layout/tv-icon.png") no-repeat left top;
	padding-bottom: 5px;
	line-height: 18px;
}
.column-right li.tv-schedule {
	background: url("../images/layout/tv-icon-schedule.png") no-repeat left top;
	padding-bottom: 5px;
	line-height: 18px;
}
.column-right li#post-49.tv {
	background:transparent url("../images/layout/tv-icon-schedule.png") no-repeat scroll 0px 0px;
}

.column-right li.blog {
	background: url("../images/layout/blog-icon.png") no-repeat left top;
	padding-bottom: 5px;
	line-height: 18px;
}
.column-right li.blog-schedule {
	background: url("../images/layout/blog-icon-schedule.png") no-repeat left top;
	padding-bottom: 5px;
	line-height: 18px;
}

/* =Recent Videos Meta
--------------------------------- */

div.video-meta {
	display:none;
}

div.video-meta span {
	font-size:14px;
}

div.video-meta span p {
	font-size:12px;
	line-height:15px;
}

div.video-meta span.blue {
	margin-right:5px;
}


/* =Navigation / Logo
--------------------------------- */

aside { position:relative; }

aside strong#logo a {
	outline:none;
	background:transparent url(../images/layout/header/liberal-mark-levine.gif) no-repeat scroll 0px 0px;
	width:153px;
	height:58px;
	text-indent:-9999px;
	display:block;
	cursor:pointer;
	border: 0 none;
	position:absolute;
	top:95px;
	left:200px;
}

aside ul {
	float: left;
	margin: 90px 0 0 120px;
	list-style: none;
}

aside ul li.menu-item {
	padding-bottom: 7px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

aside ul li.menu-item a {
	width: 105px;
	outline:none;
	height: 24px;
	line-height: 20px;
	display: block;
	color:#878686;
	z-index: 10000;
}

aside ul li.current-menu-item a {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 17px;
	color: #0A1F7D;
	text-decoration: none;
	border-left: solid;
	border-right: solid;
	border-left-color: #D01713;
	border-right-color: #D01713;
	border-left-width: 1px;
	border-right-width: 1px;
}

aside ul li.menu-item a:hover{
	text-transform: uppercase;
	font-weight: 600;
	font-size: 17px;
	color: #0A1F7D;
	text-decoration: none;
	border-left: solid;
	border-right: solid;
	border-left-color: #D01713;
	border-right-color: #D01713;
	border-left-width: 1px;
	border-right-width: 1px;
}

/* =Layout and Function
------------------------------------------------------------ */
#podPress_footer { display: none; }

.latest-show {
	font-size:12px;
	/*padding-top: 5px;*/
	position:relative;
}

.latest-show 

.post-details {
	display:inline-block;
	clear:both;
	margin-bottom:10px;
}

.column-right {
/*	background: url("../images/layout/column-right-bg.jpg") repeat-y left;
	padding-left: 10px;
*/}

#post {
	/*background: url("../images/layout/post-bg.jpg") no-repeat bottom;*/
	margin-bottom: 15px;
	padding:0 0 15px;
}

#post h2 a {
	color: #66CCFF;
	font-size: 16px;
}
/*#post h2 a:hover { color:#FFF}*/
.side-bar-title {
	margin-left: 5px;
}

.facebook-friends {
	margin-left: 5px;
}

.recent-tweet {
	display: block;
	margin-left: 5px;
}

.recent-tweet li {
	margin:0;
}

.tweets ul {
	height:400px;
	margin:0;
}

#defaultCountdown {
	float: left;
	width: 100%;
	margin: -19px auto 0;
}

#defaultCountdown a {
	color: #fff;
}

/* =Footer
------------------------------------------------------------ */

footer ul.social {
  background: url("../images/layout/footer/footer-social-sprites.gif") no-repeat scroll 0 0 transparent;
  list-style: none outside none;
  margin: 0 0 0 7px;
  padding: 0 0 30px 53px;
  position: relative;
  top: -15px;
  width: 627px;
}

footer ul.social li {
	float:left;
	margin:0;
}

footer ul.social li a {
	background:transparent;
	height:27px;
	text-indent:-9999px;
	display:block;
	cursor:pointer;
	border: 0 none;
}

footer ul.social li.item-01 a { width: 54px; }
footer ul.social li.item-02 a { width: 90px; }
footer ul.social li.item-03 a { width: 71px; }
footer ul.social li.item-04 a { width: 80px; }
footer ul.social li.item-05 a { width: 52px; }
footer ul.social li.item-06 a { width: 66px; }
footer ul.social li.item-07 a { width: 80px; }
footer ul.social li.item-08 a { width: 88px; }

	/* =Modal
------------------------------------------------------------ */

#modal {
	background:#FFF;
	padding:20px;
	width:405px;
	color:#000;
}

#modal a, #modal a:hover {
	color: #66CCFF;
	font-size: 12px;
}

/* =Wordpress Edit Post Button
------------------------------------------------------------ */

.edit-post-link a,
.edit-post-link a:visited,
.edit-post-link a:active {
	display:block;
	background:none repeat scroll 0 0 #555;
	border:2px solid #111;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#66CCFF;;
	font-size:12px;
	font-weight:bold;
	padding:5px;
	position:fixed;
	right:5px;
	top:5px;
	z-index:9999 !important;
	text-decoration:none;
}

.edit-post-link a:hover {
	background:#FFF;
	border-color:#CCC;
	color:#555;
	text-decoration:underline;
}

.eventclass td {
	border:1px solid #FFF!important;
	text-align:center;
	padding:5px 0;
	width:60px; 
}
.next_txt{
	color:#66ccff;
	background-color:inherit;
}

.thead td{
	background:#343132;
}
.eventclass{
	width:380px;
	font-size:11px;	
	line-height:15px;
}

div.comments{
	width:375px;
	float:right !important;
}
.comments span{
/*
	float:left;	
	padding:0 3px 0 0;*/

}

#dsq-content .dsq-more-button {
    -moz-border-radius: 4px 4px 4px 4px;
    -moz-box-shadow: 0 1px 2px rgba(72, 76, 80, 0.25);
    background: url("../../images/themes/houdini/backgrounds-sprite.png") repeat-x scroll 0 -250px transparent;
    border: 1px solid #ACB2B8;
    color: #585C60;
    display: block;
    font-size: 12px;
    font-weight: 600;
    line-height: 14px;
    margin: 0 0 1.5em;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.9);
    width: 88% !important;
}

.comment-space span {
	padding-right: 3px;
}

#post object,
#post embed,
#post iframe{
	width:380px;
	height:300px;
}




.posthead{
	background: url("../images/layout/recent-posts.jpg") no-repeat left top;
	display: block;
    height: 25px;
	float:left;
	width:109px;
}
.posthead.active{
	background: url("../images/layout/recent-posts-active.jpg") no-repeat left top;
 }
.archivehead{
	background: url("../images/layout/archives-btn.jpg") no-repeat left top;
	display: block;
    height: 25px;
	float:left;
	width:89px;
}
.archivehead.active{
	background: url("../images/layout/archives-btn-active.jpg") no-repeat left top;
 }
 
.tabs{
	clear:both;	
}
.tickercontainer {
	position:absolute;
	top:0;	
	left:0;
}
 
 .tickercontainer .mask {
		top:4px !important; 
 }

div.recent-tweet {
	height: 120px !important;
}

.podPress_content object {
	height: 40px !important;
	margin-top: 10px;
}

.comment_btn span.comment_left{
	width:4px;
	height:19px;
	background:url(../images/layout/comment_left.gif) no-repeat 0 0;
	float:left;
}

.comment_btn span.comment_right{
	width:4px;
	height:19px;
	background:url(../images/layout/comment_right.gif) no-repeat 0 0;
	float:left;
}

.comment_btn span.comment-space{
	float:left !important;
	height:19px;
	line-height:19px;
	background:url(../images/layout/comment_mid.gif) repeat-x 0 0;
}

/*.sidebar-box p a{color:#66CCFF}*/
/*.sidebar-box p a:hover{color:#FFF}*/
/*.sidebar-box span a{color:#66CCFF}*/
/*.sidebar-box h2 a:hover{color:#FFF}*/
.sidebar-box h2{
	font-size: 16px;
}
.sidebar-box .item-date{
	color:#CCC;
	font-style:italic;
	font-size:12px;
	margin-top: -5px;
	display: block;
}
/*img.title-img{ padding: 0; }
a.title-link{ display:block }*/

.sidebar-title{
	border: 3px solid #a30015;
	border-width: 0 2px;
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	padding: 0 10px;
	color: #FFF;
	margin: 0 0 10px;
}
.sidebar-title a{
	color: #FFF;
}
.search_box{
	width:118px;
}
#search{
	margin:0 0 10px;	
}
.search-wrap{
	margin-bottom: 30px;
}
.search-wrap .submit_btn{
	line-height: 18px;
	padding: 5px 12px;
	font-size: 14px;
	height: 33px;
}
.search-wrap .search_box{
	line-height: 18px;
	padding: 5px 10px;
	font-size: 14px;
}
.submit{
	height:22px;
	line-height:22px;
	font-size:13px;
	background:#333;
	border:1px solid #666;
	color:#fff;	
	cursor:pointer;
}
.submit:hover{
	background:#1d1d1d;	
}


#content .podPress_downloadlinks{
	color: #CCC;
}
#content .podpress_playerspace{
	margin: 15px 0;
}
#content .podpress_mediafile_title{
	display: none;
}
#content .podPress_content{
	clear: both;
}
#content .podPress_content a{
	font-size: 12px;
}

.commentlist{
  list-style: none;
  margin: 20px 0;
  padding: 0;
}

.commentlist li{
  margin: 0 0 20px;
  overflow:hidden;
}

.commentlist img{
  padding: 0;
  display: none;
}

.commentlist h5{
  font-size: 16px;
  margin: 0 0 10px;

  color: #66ccff;/*Blue*/
  color: #ddd;/*Grey*/
}

.commentlist h5 span{
  display: block;
  font-size: 80%;
  font-style: italic;
  padding: 3px 0 0;
  color: #888;
}

.commentlist h5 span a{
  color: #888;
}

.commentform textarea, .commentform input[type="text"]{
  width: 100%;
}

.schedule-item{
  display: block;
  margin: 10px 0;
}
.contact-icon{
	width: 30px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 10px;
}
#mc_embed_signup{clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup form{padding: 0;}

/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	width:100%;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
	line-height:30px;
	display: inline-block;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

.wp-pagenavi span.extend{
	display: none;
}


.commentform{
	margin: 20px 0;
	width: 91%;
}

.commentform textarea,
.commentform input[type=email],
.commentform input[type=text]{
	padding: 5px 10px;
	font: normal 1em/1.3 'Open Sans', sans-serif;
	border: 1px solid #ccc;
}

.commentform input[type=submit],
.commentform button{
	background: #a30015;
	border: none;
	color: #FFF;
	padding: 5px 10px;
	font: normal 1em/1.3 'Open Sans', sans-serif;
	cursor: pointer;
}


